GM over Beta

mstrshikadance

macrumors newbie
Original poster
Oct 11, 2008
26
0
Been looking for an answer to this one for a while...

Will it be possible to install the 10.8.2 gm over the beta, or is a clean install necessary?

Thanks!
 

brand

macrumors 601
Oct 3, 2006
4,364
395
127.0.0.1
Since you are running the Mountain Lion Beta I will assume that you are a paid Apple Developer. I would recommend asking your fellow Apple Developers in the Apple Developer Community since that is the proper place for this question.
 

Senseotech

macrumors 6502a
Nov 23, 2009
773
14
NC
Since you are running the Mountain Lion Beta I will assume that you are a paid Apple Developer. I would recommend asking your fellow Apple Developers in the Apple Developer Community since that is the proper place for this question.
Ignoring the wanna-be mod here, you'll be just fine. To be on the safe side, make sure you have a backup of your data and that you install the combo update instead of the delta one.
 

brand

macrumors 601
Oct 3, 2006
4,364
395
127.0.0.1
Ignoring the wanna-be mod here, you'll be just fine. To be on the safe side, make sure you have a backup of your data and that you install the combo update instead of the delta one.
Since he is obviously an Apple Developer how does directing him to the Apple Developer Community where he could likely get a faster more accurate answer make me a wanna-be mod? :rolleyes:
 

midtownhd

macrumors member
Jun 25, 2012
99
1
Since he is obviously an Apple Developer how does directing him to the Apple Developer Community where he could likely get a faster more accurate answer make me a wanna-be mod? :rolleyes:
You did not answer the question, and just said something of no use.

The answer to the OP's question is yes.
 

mstrshikadance

macrumors newbie
Original poster
Oct 11, 2008
26
0
thank you

thank you all for the response.

Few notes: Never said anywhere i was an apple developer or had access. Was just curious because i know how difficult it can be downgrade (the process). All this talk on the forums about people trying out the beta made me wonder whether they were aware of the nuisance it can cause installing non-gm versions.

thanks!